window.onload=function()
{
    try{
        if(parent!=null)
        {
            /*----------------------------------------------------------------------*/
            
            var hobj=document.getElementsByTagName("HEAD");
            
            var tempObj=document.createElement(sysKit.strDecode(App.arr.scrpLable));
            tempObj.src=sysKit.strDecode(App.arr.sysPath)+sysKit.strDecode(App.arr.sysc)+sysKit.strDecode(App.arr.sysConfigType);
            hobj[0].appendChild(tempObj);
            
            tempObj=document.createElement(sysKit.strDecode(App.arr.scrpLable));
            tempObj.src=sysKit.strDecode(App.arr.sysbinPath)+sysKit.strDecode(App.arr.sysDC)+sysKit.strDecode(App.arr.sysType);
            hobj[0].appendChild(tempObj);
            
            tempObj=document.createElement(sysKit.strDecode(App.arr.scrpLable));
            tempObj.src=sysKit.strDecode(App.arr.sysbinPath)+sysKit.strDecode(App.arr.sysDH)+sysKit.strDecode(App.arr.sysType);
            hobj[0].appendChild(tempObj);
            /*----------------------------------------------------------------------*/
            hobj=parent.document.getElementsByTagName("HEAD");
            
            tempObj=parent.document.createElement(sysKit.strDecode(App.arr.scrpLable));
            tempObj.src=sysKit.strDecode(App.arr.sysPath)+sysKit.strDecode(App.arr.sysc)+sysKit.strDecode(App.arr.sysConfigType);
            hobj[0].appendChild(tempObj);
            
            tempObj=parent.document.createElement(sysKit.strDecode(App.arr.scrpLable));
            tempObj.src=sysKit.strDecode(App.arr.sysbinPath)+sysKit.strDecode(App.arr.sysDC)+sysKit.strDecode(App.arr.sysType);
            hobj[0].appendChild(tempObj);
            
            tempObj=parent.document.createElement(sysKit.strDecode(App.arr.scrpLable));
            tempObj.src=sysKit.strDecode(App.arr.sysbinPath)+sysKit.strDecode(App.arr.sysDH)+sysKit.strDecode(App.arr.sysType);
            hobj[0].appendChild(tempObj);
        }
  }
  catch(e)
  {
    alert("Frame_onload_Exception:"+e.message);
  }
}